/* 
 Author: Matthew Iliffe - matt@type3.co.uk
 Company: Interxion
 Date: 01/11/06
 Description: Default Styles

 Admin template styles
------------------------------ */

html {
	overflow: -moz-scrollbars-vertical;
	
} 
body {  
	padding:0; 
	margin:0;
	background-color: #4e4f51;
	color:#000000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:68%;
}
form { 
	padding:0; 
	margin:0; 
}
img { 
	border:none;
	margin:0; 
	padding:0;  
}
.clearall{
	clear:both;
}

.clearleft{
	clear:left;
}

a{
	color:#0099cc;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

p{
	color:#333333;
}

* html h1{
	height:1%;
}

h1{
	color:#333366;
	font-size:130%;
}

h4{
	height:1%;
}

h5{
	font-size:115%;
	color:#FFFFFF;
}

h6{
	font-size:80%;
	color:#333333;
}


/* Navigation
-------------------------------------------------------------- */

#navigation { 
	background-color:#000000;
	margin:0;
	padding:0;
	overflow:hidden;
	font-size:80%;
}

* html #navigation { 
	float:left; 
}

#navigation ul { /* all lists */
	margin:0;
	padding:0;
}

#navigation ul li { 
	padding: 0;
	margin: 0;
	list-style: none;
	float:left;
}

#navigation a {
	display: block;
	padding: 7px 20px 7px 20px;
	color: #FFFFFF;
	text-decoration: none;
}

#navigation a:hover {
	background-color:#ee7500;
	text-decoration: none;
}



/* Language
------------------------------*/
#language { 
	background-color: #000000;
	height: 26px;
	text-align: center;
	font-size: 90%;
}

#language a{ 
	display: block;
	color: #ffffff;
	padding-top: 6px;
}


/* Standard template
-------------------------------------------------------------- */
#logo-area {
	background-image:url(../images/furniture/logo_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding: 10px 0 0 0;
	height: 60px;
}

#banner {
	height: 35px;
	background-image: url(../images/furniture/banner_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	clear:both;
	font-size:125%;
	padding: 35px 0 0 30px;
	font-weight:bold;
}


#logo-area img{
	margin: 35px 0 0 25px;
}


/* Content page
-------------------------------------------------------------- */
#page{
	background-color:#ffffff;
	padding:0;
	margin:0;
	background-image:url(../images/furniture/leftcolumn.gif);
	background-repeat:repeat-y;
	background-position:left;
	min-width:1000px;
}

#expand{
	width:auto;
}

#container{
	width:auto;
}


/* Left side panel
-------------------------------------------------------------- */
#leftside{ 
	float: left;
	padding: 0;
	width: 218px;
}


/* Centre Content
------------------------------ */
#main{
	padding:20px 30px 50px 30px;
	margin-left:220px;
	width:auto;

}

#admin #content #expand{
	background-color:#FFFFFF;
}


#admin #logo-area img{
	margin: 10px 0 0 25px;
}

* html #content #main{
	height:1%;
}

#admin #main h1{
	font-size:150%;
	margin:0 0 20px 0;
	padding:0;
	color:#333366;
}
#admin #main h2{
	font-size:110%;
	margin:0 0 8px 0;
	padding:0;
}

#admin #main h3{
	font-size:100%;
	margin:0 0 8px 0;
	padding:0;
}




/* Right Side
------------------------------*/
#rightside{
	float:right;
	width: 205px;

}

/* Footers
-------------------------------------------------------------- */
#footer{
	color: #FFFFFF;
	background-image:url(../images/furniture/footer_bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	padding:0;
	margin:1px;
	clear:both;
	font-size:90%;
	min-width:1000px;
}

#insidefooter {
	background-image:url(../images/furniture/sidefooter.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 6px 0 0 20px;
}

#mainfooter {
	padding: 0 18px 6px 0;
	margin:0;
	float:right;
}

#mainfooter ul{
	margin:0;
	padding:0;
	list-style:none;
}

* html #insidefooter{ /* IE 6 bug fix */
	height:1%;
}

#mainfooter li{
	margin:0;
	padding:0;
	float:left;
}

#mainfooter li a{
	display:block;
	padding: 0px 10px 0px 10px;
	color:#ffffff;
	border-right:1px solid #ffffff;
}



/* Admin Tab buttons
---------------------------------- */
.buttons{
	padding: 0 0 30px 0;
}

.buttons ul{
	margin:0;
	padding:0;
	list-style:none;
}

.buttons li{
	float:left;
	margin:0;
	padding:0 1px 0 0;
}

* html .buttons li{
	height:1%;
}

.buttons li a{
	margin:0;
	padding: 5px 10px 5px 10px;
	display:block;
	background-color:#e4e4e4;
}

.buttons .on a{
	background-color:#96bf0d;
	color:#ffffff;
}

.buttons li a:hover{
	background-color:#96bf0d;
	color:#ffffff;
	text-decoration:none;
}




.subbuttons{
	padding: 0 0 30px 0;
}

.subbuttons ul{
	margin:0;
	padding:0;
	list-style:none;
}

.subbuttons li{
	float:left;
	margin:0;
	padding:0 1px 0 0;
}

* html .subbuttons li{
	height:1%;
}

.subbuttons li a{
	margin:0;
	padding: 5px 10px 5px 10px;
	display:block;
	background-color:#96bf0d;
	color:#ffffff;
}

.subbuttons li a:hover{
	background-color:#0099cc;
	text-decoration:none;
	color:#ffffff;
}

.imagepreview{
	width:200px;
	height:100px;
}


/* Form tables
-------------------------------------------------------------- */
.adminPageTable {
	width:650px;
	padding-top:30px;
}
.adminPageTable td{
	vertical-align:top;
	text-align:left;
}

.adminFormTable table{
	width:350px;
}
.adminFormTable th{
	font-weight:normal;
	padding:0 8px 8px 0;
	text-align:left;
	vertical-align:top;
}
.adminFormTable td{
	padding:0 0 8px 0;
	text-align:left;
	vertical-align:top;
}

.imgPreviewBox{
	width:200px;
}
.imgPreviewBox th{
	border: 1px solid #cccccc;
}

#AdminCentre{
	padding:30px;
}


/* Footers
-------------------------------------------------------------- */

#insidefooter {
	background-image:url(../images/furniture/sidefooter.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 6px 0 6px 10px;
}

#insidefooter a{
	color:#ffffff;
}